[submodule "dependencies/MD_STD"]
	path = dependencies/MD_STD
	url = gitea:museum-digital/MD_STD.git
[submodule "dependencies/MDAllowedValueSets"]
	path = dependencies/MDAllowedValueSets
	url = gitea:museum-digital/MDAllowedValueSets.git
[submodule "dependencies/MDErrorReporter"]
	path = dependencies/MDErrorReporter
	url = gitea:museum-digital/MDErrorReporter.git
[submodule "dependencies/MDImporterConcordanceLists"]
	path = dependencies/MDImporterConcordanceLists
	url = gitea:museum-digital/MDImporterConcordanceLists.git
[submodule "dependencies/MDTlLoader"]
	path = dependencies/MDTlLoader
	url = gitea:museum-digital/MDTlLoader.git
[submodule "l10n/translation-concordance"]
	path = l10n/translation-concordance
	url = gitea:museum-digital/translation-concordance.git
